## debianbuttons 1.11

=== Makefile ===
#!/usr/bin/make -f
# vim: noet ts=8 ft=makefile

PKG := icedeb

ALL_FILES := README TODO install.rdf chrome.manifest \
    $(shell find res -type f) $(shell find chrome -type f)

all: $(PKG).xpi
$(PKG).xpi: $(ALL_FILES)
	rm -f $@
	zip $@ $^

XCF := res/button-bts.xcf

chrome/content/icedeb-bts.png: $(XCF)
	xcf2png -o "$@" "$<" "base" "bts small" "bts big"
chrome/content/icedeb-buildd.png: $(XCF)
	xcf2png -o "$@" "$<" "base" "buildd small" "buildd big"
chrome/content/icedeb-ddpo.png: $(XCF)
	xcf2png -o "$@" "$<" "base" "DD small" "DD big"
chrome/content/icedeb-deb.png: $(XCF)
	xcf2png -o "$@" "$<" "base" "deb small" "deb big"
chrome/content/icedeb-ml.png: $(XCF)
	xcf2png -o "$@" "$<" "base" "ML small" "ML big"
chrome/content/icedeb-pts.png: $(XCF)
	xcf2png -o "$@" "$<" "base" "pts small" "pts big"
chrome/content/icedeb-security.png: $(XCF)
	xcf2png -o "$@" "$<" "base" "security small" "security big"
