## debianbuttons 1.7

=== debian/changelog ===
debianbuttons (1.7-1) unstable; urgency=low

  * Take over for the Mozilla Extension Packaging Team with maintainer
    consent

  * watch: use upstream-provided tarballs
  * control: mozext as Maintainer, add me as Uploader
  * Homepage: use upstream info page
  * Vcs-*: migrate to pkg-mozext repository

  * New upstream release
   + Provides buttons for querying buildd logs and security-tracker.d.o
     (Closes: #656556)
   + update upstream source location
   + bump years of upstream copyright

  * Ship TODO under doc/
  * Drop README and TODO from extension directory

 -- Damyan Ivanov <dmn@debian.org>  Tue, 24 Jan 2012 09:38:18 +0200

debianbuttons (1.6-1) unstable; urgency=low

  [ Tanguy Ortolo ]
  * Initial release (Closes: #654896)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 16 Jan 2012 19:29:52 +0100
