=== debian/control ===
Source: debianbuttons
Section: web
Priority: extra
Maintainer: Mozilla Extension Packaging Team <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
 Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8.0.0), mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.2
Homepage: http://icedeb.ktnx.net/
Vcs-Git: git://git.debian.org/git/pkg-mozext/debianbuttons.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/debianbuttons.git

Package: xul-ext-debianbuttons
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Buttons for querying Debian-related pages with Iceweasel/Firefox
 Debian buttons is an extension that provides several new buttons for quick
 access to information about Debian packages, bug reports, mailing list
 messages or developers on the web using text from the X11 clipboard.
