## debianbuttons 1.9

=== debian/changelog ===
debianbuttons (1.9-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.9
  * Removed Breaks: ${xpi:Breaks} from d/control, max_version isn't
    checked anymore at startup, thus all the extensions are now compatible
    by default with every iceweasel release. (this behaviour has been
    introduced with iceweasel-10) (Closes: #670370)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 12 May 2012 20:05:48 +0200

debianbuttons (1.8-2) unstable; urgency=low

  * debian/control: build-depend on mozilla-devscripts >= 0.31 which solves
    bug #667444.
  * Rebuild with mozilla-devscripts >= 0.31. (Closes: #667444)
  * debian/copyright: use released URL.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 22 Apr 2012 18:05:36 +0200

debianbuttons (1.8-1) unstable; urgency=low

  * New upstream release
   + Strips 'Bug#' from keyword beginning

  * Standards-Version: 3.9.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 18 Apr 2012 17:56:35 +0300
