=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Mozilla Extension Packaging Team <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
  Damyan Ivanov <dmn@debian.org>
-Build-Depends: debhelper (>= 8.0.0), mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.0.0), mozilla-devscripts (>= 0.31)
+Standards-Version: 3.9.3
 Homepage: http://icedeb.ktnx.net/
 Vcs-Git: git://git.debian.org/git/pkg-mozext/debianbuttons.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/debianbuttons.git
@@ -14,7 +14,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
-Breaks: ${xpi:Breaks}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Description: Buttons for querying Debian-related pages with Iceweasel/Firefox
