## debianbuttons 1.11

=== debian/changelog ===
debianbuttons (1.11-1) unstable; urgency=medium

  * New upstream release
    - Uses https instead of http saving a redirect
    - Uses tracker.debian.org instead of packages.qa.debian.org
  * Standards-Version: 3.9.5 (no chances needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 30 Jul 2014 07:47:12 +0000

debianbuttons (1.10-1) unstable; urgency=low

  * New upstream release
    Closes: #721326
  * migrate Vcs-* links to anonscm.debian.org
  * Standards-Version: 3.9.4 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 15 Sep 2013 17:34:10 +0300
