=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
  Damyan Ivanov <dmn@debian.org>
 Build-Depends: debhelper (>= 8.0.0), mozilla-devscripts (>= 0.31)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://icedeb.ktnx.net/
-Vcs-Git: git://git.debian.org/git/pkg-mozext/debianbuttons.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/debianbuttons.git
+Vcs-Git: git://anonscm.debian.org/pkg-mozext/debianbuttons.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/debianbuttons.git
 
 Package: xul-ext-debianbuttons
 Architecture: all
