=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TMP := debian/xul-ext-debianbuttons

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/share/xul-ext/debianbuttons/Makefile
	rm $(TMP)/usr/share/xul-ext/debianbuttons/build
	rm $(TMP)/usr/share/xul-ext/debianbuttons/README
	rm $(TMP)/usr/share/xul-ext/debianbuttons/TODO
