=== debian/watch ===
version=3

http://icedeb.ktnx.net/ download/icedeb-([\d\.]+).tar.gz
