=== debian/changelog ===
debianbuttons (2.1-2) unstable; urgency=medium

  * update years of upstream copyright
  * update upstream copyright summary to reflect the new upstream release
    + point to salsa.d.o for the Expat open logo licensing

 -- Damyan Ivanov <dmn@debian.org>  Wed, 22 Aug 2018 16:21:08 +0000

debianbuttons (2.1-1) unstable; urgency=medium

  * use https in debian/watch
  * use https for the Homepage
  * New upstream version 2.1
  * debhelper compatibility level 11
  * change Priority from extra to optional
  * use maintainer address @alioth-lists
  * Vcs-*: point to salsa/webext-team
  * package as a web extension
    Closes: #870344
    + rename binary package to webext-debianbuttons and make
      xul-ext-debianbuttons a transitional one
    + drop README.Debian
  * declare conformance with Policy 4.2.0

 -- Damyan Ivanov <dmn@debian.org>  Wed, 22 Aug 2018 15:31:20 +0000

debianbuttons (1.11-3) unstable; urgency=medium

  * debian/copyright: revert to Expat for the icons, which are based on the
    Debian Open Logo without text, which was once distributed under that
    license.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 12 May 2016 17:49:34 +0200

debianbuttons (1.11-2) unstable; urgency=medium

  * Rebuild with new mozilla-devscripts to get updated dependencies.
    (Closes: #818075)
  * debian/copyright: update copyright date and correct icon license.
  * debian/docs: no longer install README, which only provides (inaccurate)
    license information, which is already given in debian/copyright.
  * debian/control:
     - update Standards-Version to 3.9.8 (no change needed).
     - build-depend on debhelper >= 9.
     - use HTTPS for Vcs-* URLs.
  * debian/compat: use debhelper recommended compatibility level 9.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 11 May 2016 12:11:13 +0200
