=== debian/control ===
Source: debianbuttons
Section: web
Priority: optional
Maintainer: Mozilla Extension Packaging Team <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
 Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.0
Homepage: https://icedeb.ktnx.net/
Vcs-Git: https://salsa.debian.org/webext-team/debianbuttons.git
Vcs-Browser: https://salsa.debian.org/webext-team/debianbuttons

Package: webext-debianbuttons
Architecture: all
Depends:
 ${misc:Depends},
 firefox (>= 50) | firefox-esr (>= 50)
Breaks: xul-ext-debianbuttons (<< 2.0)
Replaces: xul-ext-debianbuttons (<<2.0)
Description: Buttons for querying Debian-related pages with Firefox
 Debian buttons is an extension that provides quick access to information
 about Debian packages, bug reports, mailing list messages or developers on
 the web using text from the clipboard.

Package: xul-ext-debianbuttons
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, webext-debianbuttons
Description: Buttons for Firefox - Transitional package
 This is a transitional package and can be safely removed.
