## debianbuttons 2.2

=== debian/changelog ===
debianbuttons (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * add Rules-Requires-Root: no header
  * add upstream metadata info
  * use secure URL for copyright format
  * declare conformance with Policy 4.2.1

 -- Damyan Ivanov <dmn@debian.org>  Wed, 26 Sep 2018 13:21:50 +0000
