=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
  Damyan Ivanov <dmn@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://icedeb.ktnx.net/
 Vcs-Git: https://salsa.debian.org/webext-team/debianbuttons.git
 Vcs-Browser: https://salsa.debian.org/webext-team/debianbuttons
+Rules-Requires-Root: no
 
 Package: webext-debianbuttons
 Architecture: all
