=== debian/changelog ===
debianbuttons (2.3-2) unstable; urgency=medium

  * swap alternative dependency on firefox|firefox-esr to prefer firefox-esr
    Thanks to Adrian Bunk (Closes: #920881)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Feb 2019 15:16:45 +0000

debianbuttons (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Uses dark-coloured icon by default
    Closes: #913284
  * Declare conformance with Policy 4.3.0 (no changes needed)
  * Migrate to debhelper-compay (=11)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 17 Jan 2019 20:09:01 +0000
