=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Mozilla Extension Packaging Team <pkg-mozext-maintainers@alioth-lists.debian.net>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
  Damyan Ivanov <dmn@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 11)
+Standards-Version: 4.3.0
 Homepage: https://icedeb.ktnx.net/
 Vcs-Git: https://salsa.debian.org/webext-team/debianbuttons.git
 Vcs-Browser: https://salsa.debian.org/webext-team/debianbuttons
@@ -15,7 +15,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- firefox (>= 50) | firefox-esr (>= 50)
+ firefox-esr (>= 50) | firefox (>= 50)
 Breaks: xul-ext-debianbuttons (<< 2.0)
 Replaces: xul-ext-debianbuttons (<<2.0)
 Description: Buttons for querying Debian-related pages with Firefox
