=== debian/watch ===
version=3

https://icedeb.ktnx.net/ download/icedeb-([\d\.]+).tar.gz
